body{
    font-family: Arial, sans-serif;
    margin:20px;
    background:#f4f4f4;
}

h1,h2{
    text-align:center;
}

input{
    width:300px;
    display:block;
    margin:10px auto;
    padding:10px;
}

button{
    display:block;
    margin:auto;
    padding:10px 20px;
}

nav{
    text-align:center;
}

nav a{
    margin:10px;
    text-decoration:none;
}